
section.bg {
    background: #fff9f5;
}
section.bg1 {
    background: #fffcef;
}
.icon {
    background-color: goldenrod;
    color: #fff;
    padding: 4px 8px;
    font-size: 1.2rem;
}
@media only screen and (min-width: 769px) {
    section.bg {
        background: #fff9f5;
        padding: 5rem 4rem;
    }
    section.bg1 {
        background: #fffcef;
        padding: 5rem 4rem;
    }
}

/* top */
#intro {
    padding: 5rem calc(4% + 5px);
    position: relative;
    text-align: center;
    background-color: rgba(200,160,120,.39);
    margin-top: 1rem;
}
#intro:before,
#intro:after {
    content: "";
    position: absolute;
}
#intro:before {
    width: 7rem;
    height: 7rem;
    bottom: 0;
    right: 1rem;
    background: url(../img/features/wallet-fair/dango.png) 0 / contain no-repeat;
}
#intro:after {
    width: 12rem;
    height: 12rem;
    top: 2rem;
    left: 0;
    background: url(../img/features/wallet-fair/hana.png) 0 / contain no-repeat;
}
#intro .top-ttl {
    font-size: 2.1rem;
    line-height: 2;
}
#intro .top-txt {
    font-size: 1.8rem;
    line-height: 2;
    margin-top: 2rem;
}
@media only screen and (min-width: 769px) {
    #intro {
        max-width: 1200px;
        margin: 5rem auto;
        padding: 5rem 0;
        border-radius: 30rem;
    }
    #intro:before {
        width: 15rem;
        height: 12rem;
        bottom: -1rem;
    }
    #intro:after {
        width: 15rem;
        height: 12rem;
        left: 4rem;
    }
}

/* pickup */
#pickup {
    margin-top: 0;
}
#pickup .inner {
    padding: 5rem calc(4% + 5px);
    background-color: #fffcef;
    margin-bottom: 5rem;
}
#pickup .top-ttl {
    font-size: 2.1rem;
    line-height: 2;
    text-align: center;
    margin: 0 0 3rem;
}
#pickup .flex {
    margin-bottom: 3rem;
}
#pickup .flex img {
    border-radius: 3rem;
}
#pickup .txt-wrap .txt,
#pickup .under-txt {
    text-align: center;
}
#pickup .inner > .txt-wrap {
    background-color: rgba(200,160,120,.39);
    border-radius: 3rem;
    padding: 2rem;
    margin-bottom: 3rem;
}
#pickup .inner > .txt-wrap .txt {
    font-size: 1.8rem;
}
#pickup .txt-wrap .novelty {
    background-color: #fff;
    padding: 2rem;
    text-align: left;
}
#pickup .novelty-ttl {
    text-align: center;
    font-size: 2.1rem;
    border-top: 4px double #bf2a45;
    border-bottom: 4px double #bf2a45;
    color: #bf2a45;
    display: block;
    max-width: 700px;
    margin: 3rem auto;
    padding: 1rem 1rem;
}
@media only screen and (max-width: 768px) {
    #pickup .flex .txt-wrap {
        margin: 0 auto 3rem;
    }
}
@media only screen and (min-width: 769px) {
    #pickup .inner {
        max-width: 1200px;
        margin: 0 auto 6rem;
        align-items: center;
    }
    #pickup .flex {
        margin-bottom: 5rem; 
    }
    #pickup .inner .flex {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        align-items: center;
        column-gap: 2rem;
    }
    #pickup .inner .flex:nth-child(2) img{
        order: 1;
    }
    #pickup .inner .flex:nth-child(2) .txt-wrap{
        order: 2;
    }
    #pickup .inner > .txt-wrap {
        max-width: 700px;
        margin: auto;
    }
    #pickup .top-ttl {
        margin: 0 0 2rem;
    }
    #pickup .txt-wrap .novelty {
        margin-bottom: 3rem;
    }
    #pickup .novelty-ttl {
        margin: 5rem auto;
    }
    #pickup .under-txt {
        text-align: left;
        padding-left: 2rem;
    }
}

.category_section .container .header_area .number img {
    filter: invert(15%) sepia(95%) saturate(6932%) hue-rotate(358deg) brightness(95%) contrast(112%);
}
.category_section .s-txt {
    font-size: 1.4rem;
    line-height: 2;
    background: #fff;
    border-radius: 0 5rem 0 0;
    padding: 2rem;
}
#message {
    margin-top: 5rem;
}